using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using skyscraper5.Skyscraper.Plugins;

namespace skyscraper5.Mpeg2.Descriptors
{
	[SkyscraperPlugin]
	[TsDescriptor(0x12,"PMT")]
    [BannedTable("TSDT")]
    class IbpDescriptor
    {
        public IbpDescriptor(byte[] buffer)
        {
            throw new NotImplementedException(GetType().Name);
        }
    }
}
